Subject: RE: Some Notes from Alarm Discussions

From: Dan Romascanu <[email-masked]>
Date: Tue, 27 Mar 2001 20:03:36 +0200

[Dan]  hi Tammy,
	 
> Dan,
> I would like to know why you think conditions are not part of this scope
> of
> work.
> 
> I think they are for at least the following reasons:
> 1) Any condition that is not alarmed now may be alarmed later and vice
> verse.
	[Dan]  I agree with this. The question is whether a condition that
is not alarmed now needs to be presented on the Alarm MIB now, or later when
it will be alarmed.
>  
> 2) I think that, after our discussions, the term alarm included condition
> in
> several peoples minds from the beginning it is just that people were
> applying
> different meaning to the term alarm.
	[Dan]  True again. In my opinion, understanding conditions is
important mainly because you receive more helpful information about Alarms.
Remember, the WG is chartered to work on distributed Alarms management.
Conditions are managed because they help this goal.

> 3) It makes no sense to ARC on active alarms as we have sliced and diced
> it.
> 
	[Dan]  If I understand well what you mean by 'to ARC' - I think that
quite the opposite is true IMO - we manage conditions because we want to
better understand the context, location and transition of current alarms.

	Regards,

	Dan

---

From: Tammy Ferris <[email-masked]>
Date: Tue, 27 Mar 2001 16:52:20 -0600

Okay Dan,
I would like to understand better your last point as I am not convinced yet.
Can you further explain what you mean by "we manage conditions because we want
to
better understand the context, location and transition of current alarms"
Thanks,
Tammy